Get Org With Accounts Hygiene Score Trend

Track an organization's score trend alongside each of its accounts.

This GET method fetches the scores for the last 30 days if available. If the organization doesn't contain the scores from the last 30 days, it will return them from when they were first calculated until the API was called. If the organization score is not calculated on some of the last 30 days, the most recently calculated scores according to those missing days will be displayed on those days.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.CyberHygiene.getOrganizationWithAccountsScoreTrend(
    organization="Default Org"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Name of the organization whose accounts' hygiene score trend is requested.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json